/* Class = "NSTextFieldCell"; title = "Create Tags from Hashtags"; ObjectID = "2D7-Bm-hZC"; */
"2D7-Bm-hZC.title" = "Создавать метки из хэштегов";

/* Class = "NSTextFieldCell"; title = "On Startup"; ObjectID = "2YM-ON-o9Y"; */
"2YM-ON-o9Y.title" = "При запуске";

/* Class = "NSTextFieldCell"; title = "Global Menu Bar Shortcut"; ObjectID = "6Us-Wd-wf1"; */
"6Us-Wd-wf1.title" = "Сочетание клавиш для строки меню";

/* Class = "NSTextFieldCell"; title = "(If window is wider than 750 pt)"; ObjectID = "aSr-sl-lTL"; */
"aSr-sl-lTL.title" = "(Если окно шире, чем 750 pt)";

/* Class = "NSMenuItem"; title = "Map"; ObjectID = "b1i-Vs-WKe"; */
"b1i-Vs-WKe.title" = "Карта";

/* Class = "NSTextFieldCell"; title = "Auto-split Dual-pane"; ObjectID = "Cd6-Ki-Xai"; */
"Cd6-Ki-Xai.title" = "Автоматический режим двойной панели";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Hashtags Checkbox"; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityDescription" = "Добавить флажок хэштегов";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "If checked, adds hashtags as tags to entries."; ObjectID = "dUO-yB-bkO"; */
"dUO-yB-bkO.ibExternalAccessibilityHelp" = "Если отмечено, добавляет хэштеги как метки к записям.";

/* Class = "NSMenuItem"; title = "Timeline List"; ObjectID = "ffl-SB-woX"; */
"ffl-SB-woX.title" = "Лента";

/* Class = "NSMenuItem"; title = "Calendar"; ObjectID = "ILp-1M-SUD"; */
"ILp-1M-SUD.title" = "Календарь";

/* Class = "NSMenuItem"; title = "New Entry"; ObjectID = "jBl-1e-joi"; */
"jBl-1e-joi.title" = "Новая запись";

/* Class = "NSTextFieldCell"; title = "(Must be enabled for Reminders)"; ObjectID = "MLH-Nn-F8a"; */
"MLH-Nn-F8a.title" = "(Должно быть включено для Напоминаний)";

/* Class = "NSTextFieldCell"; title = "Show Menu Bar Entry"; ObjectID = "nHz-GM-d40"; */
"nHz-GM-d40.title" = "Показывать запись в строке меню";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "nLu-pe-FLn"; */
"nLu-pe-FLn.title" = "ДругиеВиды";

/* Class = "NSTextFieldCell"; title = "Auto Add Location"; ObjectID = "OFB-FG-o8y"; */
"OFB-FG-o8y.title" = "Автоматически добавлять местоположение";

/* Class = "NSMenuItem"; title = "Last Selected View"; ObjectID = "TwQ-RS-KxD"; */
"TwQ-RS-KxD.title" = "Последний выбранный вид";

/* Class = "NSMenuItem"; title = "Photo Timeline"; ObjectID = "wsq-Yj-m7Y"; */
"wsq-Yj-m7Y.title" = "Фотолента";

